@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
ul {list-style: none;}
#main{ width:1000px; margin:0 auto;min-height: 350px; _height: 350px; margin-top:15px;margin-bottom: 20px; }
.main_right { width:1000px; border:1px solid #e6e6e6;border-radius:20px; height:auto;overflow:auto; margin-left: 12px;  float: right; min-height: 300px; _height: 300px;}
.main_right_top {width:950px;  height: 34px; line-height: 34px; margin:8px; border-bottom:2px solid #79b70c; }
.main_right_title {font-family: "微软雅黑";}
.main_right_title span{ float:right; text-align:right; color:#000; font-size:12px; font-weight:normal; padding-right:36px;}
.main_right_title span a{ text-align:right; color:#000; font-size:12px; font-weight:normal;}
.main_right_title span a:hover {color: #79b70c;}
#content{padding:20px 0 0 20px; text-align: left; line-height: 24px; font-size:12px; color:#414342;}
#content .news{width:700px; line-height:40px; height:auto}
#content .news li{width:700px;margin-left:0; display:inline-block; border-top:#CCC dashed 1px; border-bottom:#CCC dashed 1px; background:url(../images/news_bg.png) left no-repeat; padding-left:17px; margin-left:80px;}
#content .news .news_top{border-top:none;}
#content .news .time{line-height:40px; display:inline-block; float:right;}
.clear{ clear:both;}




